[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#441353: marked as done (tramp: please mention emacs22 includes tramp)



Your message dated Sun, 09 Sep 2007 08:47:21 +0000
with message-id <E1IUIRt-0002Bi-Gq@ries.debian.org>
and subject line Bug#441353: fixed in tramp 1:2.0.55-3
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: tramp
Version: 1:2.0.55-2
Severity: wishlist

The tramp package depends on `emacs21 | xemacs21', because emacs22
itself includes tramp.  Please mention it in Description.

Also, if emacs21 is removed from testing/unstable,
installing/upgrading tramp requires xemacs21 even if emacs22 is
installed.  I think that `Depends: emacs | emacsen' is better for
transition from emacs21 to emacs22 to avoid installing xemacs21.

Please consider this wish.

Thanks,
--
Tatsuya Kinoshita

Attachment: pgpvZo80lZ_nP.pgp
Description: PGP signature


--- End Message ---
--- Begin Message ---
Source: tramp
Source-Version: 1:2.0.55-3

We believe that the bug you reported is fixed in the latest version of
tramp, which is due to be installed in the Debian FTP archive:

tramp_2.0.55-3.diff.gz
  to pool/main/t/tramp/tramp_2.0.55-3.diff.gz
tramp_2.0.55-3.dsc
  to pool/main/t/tramp/tramp_2.0.55-3.dsc
tramp_2.0.55-3_all.deb
  to pool/main/t/tramp/tramp_2.0.55-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 441353@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Romain Francoise <rfrancoise@debian.org> (supplier of updated tramp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 09 Sep 2007 10:16:31 +0200
Source: tramp
Binary: tramp
Architecture: source all
Version: 1:2.0.55-3
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Romain Francoise <rfrancoise@debian.org>
Description: 
 tramp      - remote file access in Emacs
Closes: 441352 441353
Changes: 
 tramp (1:2.0.55-3) unstable; urgency=low
 .
   * QA upload.
   * debian/control:
     + xemacs21 doesn't provide the 'emacs' command, so adjust build-depends
       accordingly, thanks to Tatsuya Kinoshita (closes: #441352).
     + Mention in long description that this package is not necessary for
       emacs22 users (closes: #441353).
Files: 
 de8c39bcf6f2fa42c5aa376a0fa238fb 629 editors optional tramp_2.0.55-3.dsc
 6425a9d458d3b0e89046be942e8446c2 7949 editors optional tramp_2.0.55-3.diff.gz
 5bc2992ed14bc39d132cda3013a54d6f 266156 editors optional tramp_2.0.55-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG46w1ogN2vsA8Vt8RAtbvAJ9SlGJ3wxMKm2pWYA/WLFGNte8kHACfXSYq
U1hqVKp/gezXzhpb7v9SNNM=
=ec3Z
-----END PGP SIGNATURE-----



--- End Message ---

Reply to: